<xml xmlns:s='uuid:BDC6E3F0-6DA3-11d1-A2A3-00AA00C14882'
	xmlns:dt='uuid:C2F41010-65B3-11d1-A29F-00AA00C14882'
	xmlns:rs='urn:schemas-microsoft-com:rowset'
	xmlns:z='#RowsetSchema'>
<s:Schema id='RowsetSchema'>
	<s:ElementType name='row' content='eltOnly'>
		<s:AttributeType name='t_coddis' rs:number='1' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='16'/>
		</s:AttributeType>
		<s:AttributeType name='t_codmis' rs:number='2' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_codven' rs:number='3' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='30'/>
		</s:AttributeType>
		<s:AttributeType name='t_orient' rs:number='4' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='8'/>
		</s:AttributeType>
		<s:AttributeType name='t_origra' rs:number='5' rs:nullable='true' rs:maydefer='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_unimis' rs:number='6' rs:nullable='true' rs:maydefer='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_valmis' rs:number='7' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='float' dt:maxLength='8' rs:precision='15' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_misstr' rs:number='8' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:extends type='rs:rowbase'/>
	</s:ElementType>
</s:Schema>
<rs:data>
	<z:row t_coddis='B7.jpg' t_codmis='a' t_codven='THLZ500BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='918'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='b' t_codven='THLZ500BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='744'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='c' t_codven='THLZ500BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='352'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='e' t_codven='THLZ500BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='638'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='f' t_codven='THLZ500BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='56'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='g' t_codven='THLZ500BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='43'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='h' t_codven='THLZ500BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='12'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='j' t_codven='THLZ500BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='540'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='k' t_codven='THLZ500BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='460'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='k1' t_codven='THLZ500BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='500'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='n' t_codven='THLZ500BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='1855'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='n1' t_codven='THLZ500BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='688'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='o' t_codven='THLZ500BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='678'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='ød' t_codven='THLZ500BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='40'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='øw' t_codven='THLZ500BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='12'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='p' t_codven='THLZ500BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='2058'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='q1' t_codven='THLZ500BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='7'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='r' t_codven='THLZ500BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='450'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='r1' t_codven='THLZ500BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='225'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='s' t_codven='THLZ500BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='102'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='s1' t_codven='THLZ500BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='668'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='u' t_codven='THLZ500BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='9'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='v' t_codven='THLZ500BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='70'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='x' t_codven='THLZ500BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='40'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='z' t_codven='THLZ500BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='10'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='z1' t_codven='THLZ500BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='6'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='a' t_codven='THLZ560BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='1030'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='b' t_codven='THLZ560BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='838'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='c' t_codven='THLZ560BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='390'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='e' t_codven='THLZ560BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='715'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='f' t_codven='THLZ560BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='54'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='g' t_codven='THLZ560BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='43'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='h' t_codven='THLZ560BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='12'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='j' t_codven='THLZ560BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='606'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='k' t_codven='THLZ560BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='510'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='k1' t_codven='THLZ560BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='560'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='n' t_codven='THLZ560BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='2093'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='n1' t_codven='THLZ560BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='765'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='o' t_codven='THLZ560BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='765'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='ød' t_codven='THLZ560BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='40'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='øw' t_codven='THLZ560BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='15'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='p' t_codven='THLZ560BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='2278'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='q1' t_codven='THLZ560BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='7'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='r' t_codven='THLZ560BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='500'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='r1' t_codven='THLZ560BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='250'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='s' t_codven='THLZ560BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='94'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='s1' t_codven='THLZ560BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='745'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='u' t_codven='THLZ560BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='12'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='v' t_codven='THLZ560BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='70'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='x' t_codven='THLZ560BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='50'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='z' t_codven='THLZ560BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='10'
		 t_misstr=''/>
	<z:row t_coddis='B7.jpg' t_codmis='z1' t_codven='THLZ560BP' t_orient='LG0' t_origra='90' t_unimis='mm' t_valmis='7'
		 t_misstr=''/>
</rs:data>
</xml>